Windows Powershell 4.0 for Windows Embedded Standard 8 - by hrarb

Status : 

 


2
0
Sign in
to vote
ID 808742 Comments
Status Active Workarounds
Type Suggestion Repros 0
Opened 11/16/2013 3:32:39 AM
Access Restriction Public

Description

WMF 4.0 is installable under Windows 7. For Windows 8 an upgrade to 8.1 is suggested. But there seems to be not update to 8.1 planned for Windows embedded standard 8.
WMF 4.0 isn't installable, too.
What can be done to get powershell 4.0 onto my device ?
Sign in to post a comment.